RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.5

Fluentd input plugin that responses with HTTP status 200. Can be used for elb healthcheck.

バージョン履歴:

  1. 0.0.5 - June 01, 2018 (9.5KB)
  2. 0.0.4 - February 28, 2016 (9.5KB)
  3. 0.0.3 - February 28, 2016 (9.5KB)
全てのバージョンを表示 (全5項目)

Runtime依存性 (2):

  • cool.io < 1.5.0, >= 1.2.0
  • fluentd < 2, >= 0.12.0
  • オーナー:

    作者:

    • Junjie Chen

    SHA 256チェックサム:

    50e5c0ea6f5b900cfc9acb4e1d16a2d188ccfa372546df15edf884e775377b59

    累計ダウンロード数 13,573

    現行バージョン 6,716

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache License, Version 2.0

    必要Rubyバージョン: >= 0

    リンク集: